program Project1;

uses
  Forms,
  Unit1 in 'Unit1.pas' {MainForm},
  oak_define2 in 'oak_define2.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
